blk_queue_resize_tags
Prev | Chapter 19. Block Devices | Next

## Name

blk_queue_resize_tags — change the queueing depth

## Synopsis

`int blk_queue_resize_tags (` | struct request_queue * | q,
| int | new_depth`)`;

## Arguments

`q`

  the request queue for the device

`new_depth`

  the new max command queueing depth

## Notes

Must be called with the queue lock held.

Prev | Up | Next
blk_queue_init_tags | Home | blk_queue_end_tag